WordPress.org

Support

Support » Plugins and Hacks » Broken Link Checker » Broken Link Checker 1.4 in 3.3.1 causes server panic crashes

Broken Link Checker 1.4 in 3.3.1 causes server panic crashes

Viewing 4 replies - 1 through 4 (of 4 total)
  • If you’d like to test, you could rollback to an earlier version from http://wordpress.org/extend/plugins/broken-link-checker/developers/ and confirm that it’s related to the recent update.

    The version that causes the panic crashes is version 1.4 of Broken Link Checker on 3.3.1. I can get the server to fail by forcing the plugin (1.4) to execute, so we’re pretty confident that the current mix is the problem.

    We don’t know about 1.5.4 yet, but will soon. I’ve got 1.5.4 loaded in our test server. We have hopes that it will fix the problem.

    I am also having the same issue. Running on amazon EC2 Linux Nginx, wp 3.3.1 tried from 1.5.4 till 1.3 and yet all they give me server crash.
    It also happened on my previous server at Dreamhost.

    I deleted not only the BKLC but also it’s tables, and yet whenever I activate it, my server goes down immediately.
    I loved broken link checker, no other gave such ease to fix and to find errors.

    Jreese, how could you figure out it was broken link checker that was crashing your server?

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Broken Link Checker 1.4 in 3.3.1 causes server panic crashes’ is closed to new replies.
Skip to toolbar